/*
Theme Name: espresso child
Description: Child theme for espresso theme
Author: Nehal Patel
Template: espresso
Version: 1.0.0
Text Domain: espresso
*/

@font-face { 
	font-family: 'Garage Gothic';
	src: url('fonts/GarageGothic-Black.otf');
}
/*
body {
	font-family: 'Garage Gothic';
	font-family: Arial, sans-serif; 
}
*/

.white-color, .white-color a {
	color: #FFFFFF;
}

.centeredText {
	text-align: center;
}

.btn-color-187551.btn-flat:hover:not(.btn-hover-nobg), 
.btn-color-187551.btn-flat:focus:not(.btn-hover-nobg), 
btn-color-187551.btn-flat:active {
	/*background-color: #403430 !important;*/
	background-color: #0076BF !important;
	border-color: #0076BF !important;
}

.quote-quotes h1 {
	font-family: 'Garage Gothic';
	font-size: 100px !important;
	color: #FFFFFF;
	line-height: 1 !important;
}

.black-quote-quotes h1 {
	font-family: 'Garage Gothic';
	font-size: 100px !important;
	color: #000;
	line-height: 1 !important;
}

.small-quote-quotes h2 {
	font-family: 'Garage Gothic';
	font-size: 40px !important;
	/*font-size: 40px !important;
	font-style: italic;*/
	color: #FFFFFF;
}

.testimonial-quotes h2 {
	/*font-family: 'Garage Gothic';*/
	font-family: Arial;
	color: #FFFFFF;
	/*line-height: 1 !important;*/
}

.testimonial-quotes .text-lead p {
	font-family: 'Garage Gothic';
	color: #FFFFFF;
	font-size: 30px;
}

@media (max-width: 959px) {
	.quote-quotes h1, .black-quote-quotes h1 {
		font-size: 80px !important;
	}
	
	.small-quote-quotes h2 {
		font-size: 40px !important;
	}
	
	.quote-quotes1 h1 {
		font-size: 45px !important;
	}
}


.quote-quotes1 h2 {
	font-size: 75px !important;
	color: #FFFFFF;
}

.quote-quotes1 .text-lead p {
	color: #FFFFFF;
}

.quote-quotes2 h2 {
	font-size: 75px !important;
	color: #0076BF;
}

.quote-quotes2 .text-lead p {
	color: #0076BF;
}

.top-menu div.middle {
	padding-left: 0;
}

.menu-horizontal {
	padding-right: 0;
}

.vmenu-left .menu-smart a i.fa-dropdown {
	display: none;
}

.top-menu {
	background-color: #0076BF;
}

.top-menu.top-menu-padding .menu-smart > li, 
.menu-accordion #menu-secondary-top-menu-2.menu-smart > li {
	display: inline-block !important;
}

.top-menu.top-menu-padding .menu-smart > li > a, 
.menu-accordion #menu-secondary-top-menu-2.menu-smart > li > a {
	font-size: 0 !important;
}

.top-menu.top-menu-padding .menu-smart .fa {
	font-size: 15px !important;
}

.menu-accordion #menu-secondary-top-menu-2.menu-smart .fa {
	font-size: 25px !important;
}

.submenu-light .menu-smart ul a {
	font-weight: 600;
	letter-spacing: 0.05em;
}

/*****************  BOF - Home 1 ************/

.top-menu {
	display: none !important;
}

.page-id-74044 .menu-container {
	background: #0076BF !important;
}

.page-id-74044 .menu-container #menu-main-navigation-menu li a {
	color: #FFFFFF;
}

.page-id-74044 .menu-container #menu-main-navigation-menu li a {
	color: #FFFFFF;
}

.page-id-74044 .menu-container #menu-main-navigation-menu li.current_page_item a {
	color: #000;
}


.page-id-74048 .callSupport {
	color: #000 !important;
}


/*****************  EOF - Home 1 ************/



/**************************/

.callUs {
	font-family: 'Garage Gothic';
	position: absolute;
	top: 85%;
	right: 25px;
	font-size: 30px;
}

.callUs1 {
	font-family: 'Garage Gothic';
	top: 85%;
	right: 25px;
	font-size: 30px !important;
}

.callSupport {
	font-family: 'Garage Gothic';
	position: absolute;
	top: 85%;
	/*right: 115px;*/
	right: 0px;
	font-size: 30px;
	color: #0076BF;
}

/*
.post-content iframe {
	width: 80%;
}
*/

/*************************** BOF - Menu Changes ****************************/
/*
.menu-overlay-center .logo-container {
	text-align: left;
	width: 85%;
}

.mmb-container {
	top: 30% !important;
}

.mmb-container.mmb-container-overlay {
	top: 0 !important;
}

.menu-overlay-center .navbar-nav-first {
	position: absolute;
	height: auto;
	top: 50%;
	right: 25px;
}

.lines, .lines::before, .lines::after {
	width: 32px;
	height: 2px;
}

.lines::before {
	top: 8px;
}

.lines::after {
	top: -8px;
}

.overlay.style-light-bg {
	background-color: rgba(51, 51, 51, 0.9) !important;
}

.overlay.style-dark-bg {
	background-color: rgba(20, 22, 24, 0.8) !important;
}

.menu-overlay .vmenu-container .menu-smart a:not(.wc-forward) {
	font-size: 40px;
	display: inline-block;
}

.menu-overlay .vmenu-container .menu-sidebar-inner {
	max-width: 85%;
	margin: 0px auto;
	padding: 54px 54px 54px 54px !important;
}

@media (max-width: 959px) {
	.menu-smart a i.fa-dropdown.fa-angle-right {
		display: none;
	}
	
	.menu-overlay .vmenu-container .menu-sidebar-inner {
		padding: 27px 0px 27px 0px !important;
	}
}
*/
/*************************** EOF - Menu Changes ****************************/

/*********************** BOF - Home Page ***************************/

.home-slider {
	font-family: 'Garage Gothic';
	line-height: 0.8em !important;
	background: rgba(0, 118, 191, 0.42);
	padding: 45px 25px !important;
}

/*********************** EOF - Home Page ***************************/

/*********************** BOF - Case Study Page ***************************/

.case-study-header-text {
	font-family: 'Garage Gothic';
	line-height: 0.8em !important;
	background: rgba(0, 118, 191, 0.42);
	padding: 45px 25px !important;
}

.inspire-cowork-case-study-header-text {
	font-family: 'Garage Gothic';
	line-height: 0.8em !important;
	background: rgba(0, 118, 191, 0.42);
	padding: 25px 25px !important;
}

.cronulla-florist-case-study-header-text {
	font-family: 'Garage Gothic';
	line-height: 0.8em !important;
	background: rgba(0, 118, 191, 0.42);
	padding: 25px 25px !important;
}

.you-page-header-text {
	font-family: 'Garage Gothic';
	line-height: 0.8em !important;
	background: rgba(0, 118, 191, 0.42);
	padding: 25px 25px !important;
}

@media (max-width: 959px) {
	.case-study-header-text {
		padding: 45px 5px !important;
	}
	
	.inspire-cowork-case-study-header-text {
		padding: 5px 10px !important;
	}
	
	.cronulla-florist-case-study-header-text {
		padding: 5px 10px !important;
	}
}

/*********************** EOF - Case Study Page ***************************/

/*********************** BOF - Contact Page ***************************/

.contact-page-section .left-section .icon-box-content {
	padding-left: 4px;
}

.contact-page-section .left-section .icon-box-content .icon-box-heading .h4 {
	font-family: 'Garage Gothic';
	/*font-weight: bold;*/
	font-size: 20px;
	color: #FFFFFF;
}

.contact-page-section .left-section .icon-box-content p {
	color: #FFFFFF;
	font-size: 17px;
}

.contact-page-section .left-section .icon-box-content h3 a {
	color: #FFFFFF;
}

.contact-page-section .left-section .icon-box-content h3 a:hover {
	color: #222222;
}

.contact-page-section .left-section .fa.fa-2x {
	font-size: 1.5em;
}

.contact-page-section .left-section .fa {
	padding-top: 6px;
	color: #FFFFFF;
}

.contact-page-section .right-section h2 {
	color: #FFF;
}

.contact-page-section .right-section select {
    width: 49.5%;
    max-width: 49.5%;
    min-width: 49.5%;
}

.contact-page-section .right-section .wpcf7 textarea {
	width: 80%;
	height: 150px;
}

@media (max-width: 959px) {
	.contact-page-section .right-section select {
	    width: 100%;
	    max-width: 100%;
	    min-width: 100%;
	}
}

.contact-page-section .right-section input[type="submit"] {
	background-color: #4D413D;
	color: #FFF;
	border: 1px solid #4D413D;
}

.contact-page-section .right-section .wpcf7 .wpcf7-validation-errors, 
.contact-page-section .right-section .wpcf7 span.wpcf7-not-valid-tip {
	font-size: 14px;
	/*color: #e91c1c !important;*/
	color: #FFF !important;
	margin: 5px 0 0 0;
}

.contact-page-section .right-section .wpcf7 .wpcf7-mail-sent-ok {
	font-size: 14px;
	color: #FFF !important;
}

/*********************** EOF - Contact Page ***************************/

/*********************** BOF - FAQ's Page ***************************/

.faqs p.panel-title a span {
	font-size: 20px;
	margin-left: 25px;
	display: block;
	text-transform: none;
	font-family: Arial !important;
}

.faqs .panel-title > a span::before {
	content: '';
	position: absolute;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	background: #bababa;
	display: block;
	top: 50%;
	left: 6px;
	height: 15px;
	width: 3px;
}

.faqs .panel-title > a span::after {
	content: '';
	position: absolute;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	background: #bababa;
	display: block;
	top: 50%;
	left: 5px;
	padding-right: 15px;
	width: 17px;
	height: 3px;
}

.faqs .panel-title.active > a span::before {
	visibility: hidden;
}

.faq_table {
    background-color: #0076c0;
    color: #ffffff;
}

.faqs table td {
	font-weight: normal;
}

.faqs table td, .faqs table th {
	color: #000;
}

/*********************** EOF - FAQ's Page ***************************/

/*********************** BOF - Footer ***************************/
.service-section .style-light .uncont:hover .uncode-single-media-wrapper img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.service-section .style-light .uncont:hover .heading-text a {
	color: #0076BF;
}

.contact-box .single-block-padding {
	padding: 0px 36px 18px 36px !important;
}

.contact-box .icon-box-left .icon-box-content {
	padding-left: 4px;
}

.contact-box .icon-box-left .icon-box-content .icon-box-heading .h4, 
.contact-box .heading-text .h4 a {
	font-family: 'Garage Gothic';
	/*font-weight: bold;*/
	font-size: 20px;
	color: #FFFFFF;
}

.contact-box .heading-text .h4 a:hover {
	color: #222222;
}

.contact-box .icon-box-left .icon-box-content p {
	color: #FFFFFF;
	/*font-family: 'Garage Gothic';*/
	font-size: 17px;
}

/*
.contact-box form p {
	margin: 9px 0px 0px 0px !important;
}

.contact-box form input {
	font-family: 'Garage Gothic';
}
*/

.contact-box .wpcf7 .wpcf7-validation-errors, .contact-box .wpcf7 span.wpcf7-not-valid-tip {
	font-size: 14px;
	color: #e91c1c !important;
	margin: 5px 0 0 0;
}

#mc_embed_signup form {
	padding: 0 !important;
}

#mc_embed_signup input#mce-FNAME, 
#mc_embed_signup input#mce-EMAIL {
	color: #303133;
	font-size: 14px;
	margin: 0px;
	padding: 10px 15px 10px 10px;
	border-radius: 2px;
	font-weight: normal;
	width: auto;
}

#mc_embed_signup #mce-responses {
	padding: 0px !important;
	margin: 0px !important;
}

#mc_embed_signup #mce-responses div.response {
	margin: 0px !important;
	padding: 1em 0px !important;
	color: #303133;
}

#mc_embed_signup .button {
	background-color: #f7f7f7 !important;
	border: 1px solid #eaeaea !important;
	font-weight: 600 !important;
	color: #303133 !important;
	font-family: Poppins !important;
	letter-spacing: 0.1em !important;
	text-transform: uppercase !important;
	font-size: 12px !important;
	padding: 13px 31px 13px 31px !important;
	text-align: center !important;
	vertical-align: middle !important;
	background-image: none !important;
	height: unset !important;
	line-height: unset !important;
	border-radius: 2px !important;
	outline: none !important;
	white-space: nowrap !important;
	-webkit-text-stroke: 0px !important;
	width: auto !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	cursor: pointer !important;
}

.contact-box .icon-box-content h3 a {
	color: #FFFFFF;
}

.contact-box .icon-box-content h3 a:hover {
	color: #CDCDCD;
}

.contact-box .icon-box-icon .fa.fa-2x {
	font-size: 1.5em;
}

.contact-box .icon-box-icon .fa {
	padding-top: 6px;
	color: #FFFFFF;
}

/*
.footer-custom-social {
	padding-left: 13px;
}
*/
.footer-custom-social a {
	color: #FFFFFF;
}

.footer-custom-social a:hover {
	color: #0076BF !important;
}

.compliance-wrapper {
	padding: 13px 36px;
}

.compliance-wrapper .wpb_wrapper {
	color: #FFFFFF;
}

.compliance-wrapper a {
	color: #FFFFFF;
	line-height: 2;
}

.compliance-section li a {
	color: #FFFFFF;
}

.compliance-section li a:hover, .compliance-section li a:focus {
	color: #CDCDCD !important;
}

footer .footer-last .uncell {
	padding-top: 13px !important;
	padding-bottom: 13px !important;
}

@media (max-width: 959px) {
	footer .footer-last .uncell {
		padding-top: 0px !important;
		padding-bottom: 13px !important;
	}

	footer .footer-last {
		padding-top: 13px !important;
		padding-bottom: 0px !important;
	}
	
	.footer-last .row-inner div.pos-middle {
		padding-top: 13px !important;
	}
	
	footer .compliance-section .row-inner div {
		padding: 0px !important;
	}
}

.footer-last .white-color a {
	color: #FFFFFF;
}


/*********************** EOF - Footer ***************************/

.page-id-74106 .owl-nav.disabled {
	display: block;
}

.page-id-74106 .owl-nav.disabled .owl-prev {
	margin-left: 0px !important;
}

.page-id-74106 .owl-nav.disabled .owl-next {
	margin-right: 0px !important;
}



/*
.page-id-74106 .style-light .btn-default, 
.page-id-74106 .style-dark .style-light.style-override .btn-default, 
.page-id-74106 .style-dark .style-light .btn-default {
	color: #000 !important;
	background-color: transparent !important;
	border-color: transparent !important;
}

.page-id-74106 .owl-prev i, .page-id-74106 .owl-next i {
	font-size: 45px !important;
	background-color: #303133 !important;
}*/

.case-study-page-slider-header h2 {
	font-family: 'Garage Gothic';
	font-size: 180px !important;
	line-height: 0.8em !important;
	background: rgba(0, 118, 191, 0.42);
	padding: 45px 25px !important;
	color: #FFF !important;
}

a.different-button-hover.btn-color-187551.btn-flat:hover:not(.btn-hover-nobg), 
a.different-button-hover.btn-color-187551.btn-flat:focus:not(.btn-hover-nobg) {
	background-color: #000 !important;
	border-color: #000 !important;
}

/************************ BOF - Compliance Pages *****************************/

.grey_bg {
	background-color: #D9D9D9;
}

table td {
	font-weight: normal;
}

table td:first-child, table th:first-child {
	border-left-width: 1px;
}

/************************ EOF - Compliance Pages *****************************/

.payMyBill iframe {
	width: 100%;
}

.payMyBill iframe [class*="span"] {
	float: unset;
	margin: 0 auto;
}